CreateNew

Create image - New Image

POST
/api/create/new

Async function -> response in notification 'create'

Example:

import requestsimport jsonurl_api = 'https://api.piktid.com/api'options = {}response = requests.post(url_api+'/create/new',headers={'Authorization': 'Bearer '+TOKEN},json={'options':json.dumps(options)},)response_json = json.loads(response.text)links = response_json.get('links')

Authorization

token_auth_2
headerAuthorizationBearer <token>

Request Body

application/json
  1. body
prompt?string
id_image?string
aspect_ratio?string
options?string

Response Body

Success

application/json
  1. response
status*string
id_task?string
id_image?string
curl -X POST "https://example.com/api/create/new" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "string",  "id_task": "string",  "id_image": "string"}